清野です.

Sat, 27 Jan 2007 23:29:54 +0900 の時間に
Hiroyuki Seino <[EMAIL PROTECTED]> さんは書きました.

> Sat, 27 Jan 2007 17:40:59 +0900 の時間に
> Koichi Shimamura <[EMAIL PROTECTED]> さんは書きました.
> 
> > FreeBSD 6.1 に Package で php の cgi 版をセットアップしたいのですがイン
> > ストールの途中でエラーになって完了しません。mod 版のインストールは問題な
> > く成功します。
> 
> 鶴谷さんも書かれているように,mod 版と CGI 版の PHP の同居が出来ない為
> だと思います.
> 
> なので,解決方法としては,FreeBSD 6.2 では,mod/cgi 両方利用可能な状態に
> なっていますので ports を cvsup/csup 等で更新して ports から入れるか,
> FreeBSD 6.2 を入れて Packages を利用するか.になるかと思います.

すみません.嘘入っていました.
FreeBSD 6.2-RELEASE の Packages (php4-4.4.4_1.tbz) には mod 版が無い
ようです.
# php5-5.1.6_3.tbz にも mod 版は無いようです…

ですので,ports から入れる事として,その際に,WITH_APACHE を渡す必要が
あります.

<!-------------- Start Signature ---------------
Name : Hiroyuki Seino <[EMAIL PROTECTED]>
Web : http://www.seichan.org/
-------------- Start Signature ---------------!>

メールによる返信